_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 799fe530-2960-40b1-9c26-0c530b41fd7f
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Dashboard welcome block'
  reusable:
    -
      value: true
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1753260452
  body:
    -
      value: '<p class="contextual-region"><a href="/node/add"><drupal-icon data-icon-id="fontawesome_solid:circle-plus" data-icon-settings="{&quot;width&quot;:&quot;1em&quot;,&quot;height&quot;:&quot;1em&quot;,&quot;color&quot;:&quot;&quot;,&quot;alt&quot;:&quot;&quot;}">&nbsp;</drupal-icon>&nbsp;Create content</a></p>'
      format: full_html
      summary: ''
